## qssi-user 11 RKQ1.200903.002 V12.0.20.0.RFQMIXM release-keys
- Manufacturer: xiaomi
- Platform: trinket
- Codename: laurel_sprout
- Brand: Xiaomi
- Flavor: qssi-user
- Release Version: 11
- Id: RKQ1.200903.002
- Incremental: V12.0.20.0.RFQMIXM
- Tags: release-keys
- CPU Abilist: arm64-v8a,armeabi-v7a,armeabi
- A/B Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: Xiaomi/laurel_sprout/laurel_sprout:11/RKQ1.200903.002/V12.0.20.0.RFQMIXM:user/release-keys
- OTA version: 
- Branch: qssi-user-11-RKQ1.200903.002-V12.0.20.0.RFQMIXM-release-keys
- Repo: xiaomi/laurel_sprout
